/*===============================================
	TRAIANGLE 共通スタイル
===============================================*/

body {
    overflow-x:hidden;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    background: #f0ebdf;
}

/*box-sizing
--------------------*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/*clearfix
--------------------*/
.clearfix:after {
    content: "　";
    clear: both;
    display: block;
    height: 0;
}

/*float
--------------------*/
.left{float: left;}
.right{float: right;}


/*link
--------------------*/
a img {
    opacty: 1;
    transition: opacity .15s linear;
}
a:hover img {
    opacity: .7;
}
area shape{
    background: #fff;
}

/*酎活 バナーエリア*/
.common_bnr_area { width: 100%; display: block; }
.common_bnr_area a { display: block; width: 100%; font-size: 0; line-height: 0; }
.common_bnr_area a img {max-width: 100%;}